LOG2ASC(1)

NAME
log2asc - manual page for log2asc 2023.03-1build1

SYNOPSIS
log2asc <options> [can-interfaces]

DESCRIPTION
log2asc - convert compact CAN frame logfile to ASC logfile.

OPTIONS

-I <infile>
    (default stdin)

-O <outfile>
    (default stdout)

-4  (reduce decimal place to 4 digits)

-n  (set newline to cr/lf - default lf)

-f  (use CANFD format also for Classic CAN)

-r  (suppress dlc for RTR frames - pre v8.5 tools)